[ODBC Drivers]
MyODBCw = Installed
MyODBCa = Installed
/pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8w.so = Installed
/pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8a.so = Installed

[MyODBCw]
Driver = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8w.so
Description = Unicode Driver for connecting to MySQL database server
Threading = 0

[/pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8w.so]
Driver = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8w.so
Description = Unicode Driver for connecting to MySQL database server
Threading = 0

[MyODBCa]
Driver = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8a.so
Description = ANSI Driver for connecting to MySQL database server
Threading = 0

[/pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8a.so]
Driver = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8a.so
Description = ANSI Driver for connecting to MySQL database server
Threading = 0
